@charset "UTF-8";


/* ビジュアルエディタのフォント変更 */
#tinymce {
	font-family: "メイリオ", Meiryo, "游ゴシック Medium", "游ゴシック体", "Yu Gothic Medium", YuGothic,
		"ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

/* 記事内見出し */
.bl_post_lv2Heading {
	margin: 0 0 22px;
	padding: 5px 16px 8px;
	padding: 5px 16px 9px 54px;
	background: #0181C0;
	color: #fff;
	font-size: 22px;
	line-height: 1.4;
	position: relative;
}
.bl_post_lv2Heading::before {
	position: absolute;
	content: "";
	background:url(./images/information/icon_ribbon.svg) top center / contain no-repeat;
	width: 22px;
	height: 36px;
	top: 50%;
	left: 16px;
	transform: translateY(-50%);
}

p+.bl_post_lv2Heading {
	margin-top: 34px;
}

/* 記事内小見出し */
.bl_post_lv3Heading {
	margin: 0 0 16px;
	padding: 0 0 9px 20px;
	border-bottom: 1px solid #BABABA;
	font-size: 20px;
	font-weight: bold;
	line-height: 1.4;
	position: relative;
}

.bl_post_lv3Heading::before {
	content: "";
	display: block;
	width: 8px;
	height: calc(100% - 9px);
	background: #93CF30;
	position: absolute;
	top: 0;
	left: 0;
}

p+.bl_post_lv3Heading {
	margin-top: 2em;
}

#tinymce .bl_post_lv2Heading{
	padding-top: 9px;
	padding-bottom: 5px;
}

/* テキスト */
#tinymce p, .bl_post_cont p {
	margin-bottom: 1em;
}

.bl_post_sTxt {
	font-size: 0.8em;
}

.bl_post_lTxt {
	font-size: 1.2em;
}

.bl_post_llTxt {
	font-size: 1.4em;
}

.bl_post_xlTxt {
	font-size: 1.8em;
}

/* リンクタグ */
#tinymce a, .bl_post_cont a {
	color: #e25e31;
	text-decoration: underline;
}

/* イタリック文字 */
#tinymce em, .bl_post_cont em {
	font-family: "游ゴシック", "游ゴシック体";
	font-weight: 500;
	font-style: italic;
}

/* 蛍光マーカー */
.underline_red {
	background: linear-gradient(transparent 60%, #ff7f7f 60%);
}

.underline_blue {
	background: linear-gradient(transparent 60%, #66ccff 60%);
}

.underline_green {
	background: linear-gradient(transparent 60%, #66FFCC 60%);
}

.underline_yellow {
	background: linear-gradient(transparent 60%, #ffff66 60%);
}

/* インデント */
.txt_indent {
	display: inline-block;
	padding: 0 0 0 1em;
}

/* マージン */
.m_20 {
	margin-bottom: 20px !important;
}

.m_30 {
	margin-bottom: 30px !important;
}

.m_40 {
	margin-bottom: 40px !important;
}

/* 画像 */
#tinymce img, .bl_post img {
	max-width: 100%;
	width: auto;
	height: auto;
	display: block;
	float: none !important;
}

#tinymce img.w235,.bl_post img.w235{
	width: 235px;
}

#tinymce img.w640,.bl_post img.w640{
	width: 640px;
}

#tinymce img.alignright,
.bl_post img.alignright {
	margin: 0 0 0 auto;
}

#tinymce img.alignleft,
.bl_post img.alignleft {
	margin: 0 auto 0 0;
}

#tinymce img.aligncente,
.bl_post img.aligncenter {
	margin: 0 auto;
}

/* テーブル */
#tinymce table,
.bl_post table {
	border: 1px solid #000 !important;
}

#tinymce table th, #tinymce table td,
.bl_post table th, .bl_post table td {
	border: 1px solid #000 !important;
	padding: 10px !important;
	background: #fff !important;
}

@media screen and (max-width : 750px) {

	/* 記事内見出し */
	.bl_post_lv2Heading {
		padding: 15px 20px 18px 64px;
		font-size: 32px;
	}

	.bl_post_lv2Heading::before {
		position: absolute;
		content: "";
		background:url(./images/information/icon_ribbon.svg) top center / contain no-repeat;
		width: 33px;
		height: 54px;
		top: 50%;
		left: 16px;
		transform: translateY(-50%);
	}

	/* 記事内小見出し */
	.bl_post_lv3Heading {
		padding-bottom: 10px;
		padding-left: 25px;
		font-size: 30px;
	}
}


/* Mac,iPad Safari */
@media only screen and (min-device-width:768px) {
	_::-webkit-full-page-media, _:future, :root .bl_post_lv2Heading {
		padding-top: 5px;
	}

	_::-webkit-full-page-media, _:future, :root .bl_post_lv3Heading::before {
		height: calc(100% - 7px);
	}
}